--V1.8Ëù×÷Éý¼¶
if exists( Select OptValue from tSysOpt where OptName='DBEdition')
begin
  Declare @DBVer varchar(10)
  Select @DBVer=OptValue from tSysOpt where OptName='DBEdition'
  Set @DBVer=Substring(@DBVer,1,4)+'-'+Substring(@DBVer,6,2)+'-'+Substring(@DBVer,9,2)
  if @DBVer>='2007-12-08'
    Return
end

Alter Table tCustomer Add Allowtimes int  null Default 0 with Values
Alter Table tCustomer Add DelayTimes int  null Default 0 with Values